/*
 *	EXT: cal
 */

.tx-cal-controller dt {
	font-weight: normal;
	margin-bottom: 0.5em;
}

.gottesdienste_vorschau .startzeit {
	padding-right: 1em;
}

.gottesdienste dt {
	overflow: auto;
}
.gottesdienste .tag {
	font-weight: bold;
	color: #5e1214;
	border-bottom: 1px solid #5e1214;
}
.gottesdienste .startzeit {
	float: left;
	width: 15%;
}
.gottesdienste .ort {
	float: left;
	width: 25%;
}
.gottesdienste .titel {
	float: left;
	width: 60%;
}

.termine_detail p {
	margin-bottom: 0.5em;
}

.termine_detail .beschreibung {
	margin: 1.5em 0 2.5em 0;
}

.cal_image {
	margin-top:1.5em;
}

.cal_image img {
	max-width:100%;
	height:auto;
}